POST
/api/v1/receipt/{key}/burn
curl \
--request POST 'https://uk.onetimesecret.com/api/v1/receipt/{key}/burn' \
--user "username:password" \
--header "Content-Type: application/x-www-form-urlencoded" \
--data 'continue=string'
Response examples (200)
{
"state": {
"custid": "string",
"metadata_key": "string",
"secret_key": "string",
"state": "new",
"created": 42,
"updated": 42,
"received": 42,
"ttl": 42,
"metadata_ttl": 42,
"secret_ttl": 42,
"metadata_url": "string",
"share_domain": "string",
"recipient": [
"string"
],
"passphrase_required": true,
"value": "string",
"identifier": "string",
"secret_identifier": "string",
"has_passphrase": true,
"recipients": [
"string"
],
"receipt_ttl": 42,
"receipt_url": "string",
"secret_value": "string"
},
"secret_shortkey": "string"
}
Response examples (400)
{
"error": "string",
"message": "string",
"field": "string",
"error_id": "string"
}
Response examples (401)
{
"error": "string",
"message": "string",
"field": "string",
"error_id": "string"
}
Response examples (403)
{
"error": "string",
"message": "string",
"field": "string",
"error_id": "string"
}
Response examples (404)
{
"error": "string",
"message": "string",
"field": "string",
"error_id": "string"
}
Response examples (422)
{
"error": "string",
"message": "string",
"field": "string",
"error_id": "string"
}
Response examples (500)
{
"error": "string",
"message": "string",
"field": "string",
"error_id": "string"
}